html{
    height: 100%;
    background: radial-gradient(circle, #49c8d3, #9714e8);
    background: -webkit-radial-gradient(circle, #49c8d3, #9714e8);
    background: -o-radial-gradient(circle, #49c8d3, #9714e8);
    background: -moz-radial-gradient(circle, #49c8d3, #9714e8);
}

#container{
    height: 600px;
    width: 750px; 
    background: linear-gradient(#c90f0f, #e2df11, #33FF33);
    margin: 10px auto;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 0px 0px #009de4;
    -moz-box-shadow: 0px 4px 0px 0px #009de4;
    -webkit-box-shadow: 0px 4px 0px 0px #009de4;
    /*    box-shadow: [horizontal offset] [vertical offset] [blur radius] [optional spread radius] [color]*/
    position: relative;
}

#logo{
height: 80px;
width: 80px;
position: absolute;
float: right;
margin-top: 500px;
}

#score{
    background-color: #F1FF92;
    color: black;
    font-weight: bold;
    padding: 11px; 
    position: absolute;
    left: 700px;
    box-shadow: 0px 4px 0px #9da853;
    -moz-box-shadow:0px 4px 0px #9da853;
    -webkit-box-shadow:0px 4px 0px #9da853;
}

#correct{
    position: absolute;
    left: 260px;
    background-color: #42e252;
    color: white;
    padding: 11px;
    display: none;
}


#wrong{
    position: absolute;
    left: 250px; 
    background-color: #de401a;
    color: white;
    padding :11px;
    display: none;
}

#cakeContainer{
    width: 650px;
    height: 400px; 
    margin: 50px auto 10px auto;
    background-color: white;
    box-shadow: 0px 4px #535aa8;
    -moz-box-shadow: 0px 4px #535aa8;
    -webkit-box-shadow: 0px 4px #535aa8;
    font-size: 100px;
    text-align: center; 
    font-family: cursive, sans-serif;
    color: black;
    position: relative;
    overflow: hidden;
}

#instruction{
    width: 350px;
    height: 50px;
    color: black;
    font-weight: bold;
    font-size: 1.2em;
    background-color: #e92626;
    margin: 10px auto;
    text-align: center;
    line-height: 45px;
    box-shadow: 0px 4px #8153a8;
    -moz-box-shadow: 0px 4px #8153a8;
    -webkit-box-shadow: 0px 4px #8153a8;
}

#choices{
    width: 450px;
    height: 100px; 
    margin: 5px auto;
}

.box{
    width: 85px;
    height: 85px;
    background-color: white;
    float: left;
    margin-right: 36px;
    border-radius: 3px;
    cursor: pointer;
    box-shadow:0px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:0px 4px rgba(0, 0, 0, 0.2);
    text-align: center;
    line-height: 80px;
    position: relative;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
}

.box:hover, #startreset:active{
    background-color: #9C89F6;    
    color: white;
    box-shadow: 0px 4px #6b54d3; 
    -moz-box-shadow: 0px 4px #6b54d3;
    -webkit-box-shadow: 0px 4px #6b54d3;
}

.box:active, #startreset:active{
    background-color: #9C89F6;
    color: white;
    box-shadow: 0px 0px #6b54d3;
    -moz-box-shadow: 0px 0px #6b54d3;
    -webkit-box-shadow: 0px 0px #6b54d3;
    top: 4px;
}

#box4{
    margin-right:0;
}

#startreset{
    width: 90px;
    padding: 10px;
    background: linear-gradient(#6b72f3, #69edce);
    margin: 0 auto;
    border-radius: 3px; 
    cursor: pointer;
    box-shadow: 0px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 4px rgba(0, 0, 0, 0.2);
    text-align: center;
    font-weight: bold;
    position:relative;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition:all 0.2s;-o-transition: all 0.2s;
    -ms-transition: all 0.2s;
}

#trialsLeft{
    width :80px;
    padding: 10px;
    position: absolute;
    background-color: #F1FF92;
    border-radius: 3px;
    box-shadow: 0px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:0px 4px rgba(0, 0, 0, 0.2);
    /*    visibility: hidden;*/
    display: none;
}

#gameOver{
    height: 200px;
    width: 500px;
    background: linear-gradient(#6b72f3, #69edce);
    background: -webkit-linear-gradient(#6b72f3, #69edce);
    background: -o-linear-gradient(#6b72f3, #69edce);
    background: -moz-linear-gradient(#6b72f3, #69edce); 
    color: white; 
    font-size: 2.5em;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 170px;
    left: 145px;
    z-index: 2;
    display: none;
}

.life{
    width: 16px;
    height: 16px;
    margin: 0 5px;
}

.cake{
    display: none;
    position: absolute;
}